--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Sequel::Firebird::Database#create_sequence_sql
is_singleton: false
name: create_sequence_sql
params: (name, opts={})
visibility: public
